Subject: IB
From: subir chakma <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Fri, 24 Apr 2015 20:09:48 +0530 (IST)

Please advise agents that is someone comes into Chat and is indicating that they cannot complete a search have them check to see if the warning flag is showing in the search box as shown in the description sent on Basecamp. 

The agent to have the member click on the icon and the message will appear if there is a block due to the search terms not being met in which case the agent is to use the appropriate CR for this instance to address “Temp Block of Search”. 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Eric' 
info: Your Issue ID for this chat is LTK12182056708282X 
Eric: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Eric: Hi there! 
Mary Lou: Hi Eric, Can you tell me if Cash Searches are limited to only 4 days during the week. I have tried today and the little round wheel does not light up and give me points .  Ask Member – when you are at the search page do you see any icon in the search bar such as a red triangle?   If so, then use the Temp Block on Search CR 
Eric: Please allow me a minute while I check this for you. 
Eric: You will earn $0.01 for each of your first 5 qualified searches. For every 2 qualified searches thereafter, you will earn $0.01. You can earn a maximum of $0.15 per day (or 25 qualified searches).   
Eric: 
Eric: A qualified search is a search result that is done naturally, where you are seeking actual search results for the query you entered. 
Eric: Additionally, any week where you search four or more days, you will receive a $0.05 search loyalty reward. Gold Members will receive $0.10 for the search loyalty reward. 
Mary Lou : You are not answering my question. I have done four searchs this week - four seperate days. Today I began my searches and nothing is happening. I am not getting credit. 
Eric: I would like to tell you that  search has to be a qualified search in order to get credit. 
Eric: A qualified search through SendEarnings is one that's made by a real person seeking real search results.  For this reason, repeat or fraudulent search attempts, including those made by robots, hackers and computer scripts, don't count as qualified searches.  Additionally, you would not receive credit for Searches that contain a phrase that yields no search results, or gibberish. 
Eric: Also, for a search to be <i>qualified</i> you must be legitimately searching for something that you don ’ t already know the location of. For this reason, searches for common things that you could easily find without a search engine are not considered qualified searches. 
Eric: These include images and videos, stock quotes or word definitions, well known websites (AOL, CNN, Facebook, Gmail, Hotmail, MySpace, etc.), and searches that contain the actual web address of the website you are looking fo 
Mary Lou: I am not a robot, hacker, etc. I am searching for things like Orbitz, Alamo, Hertz, Chase, etc. Why is it not working. When I go into my In Box Dollars account (your sister company) it works fine. 
Eric: There is no manual intervention in it , its all automated, so once you do the qualified search you will be automatically credited. 
Mary Lou: I have always search for these things and have received my points. What is so different now? Can you please ask a supervisor or manager why all of a sudden it is not working. This is NOT right 
Eric: One moment please... 
Eric: I understand and I do apologize for any frustration this has caused.  This situation needs to be addressed by the Member Services Manager and I am escalating this as an Urgent Request. 
Eric: The Member Services Manager is available M-F 8am-5pm Central Time so they will be in touch at their first opportunity.  We do appreciate your patience and is there anything I may assist you with today? 
Eric: 
Eric: Are we still connected? 
Eric: It appears that you may be otherwise occupied. I shall bring this chat to an end. If you have any further questions please do not hesitate to return to chat or visit the support center at any time! Goodbye, and have a nice day. 

Susan Ramaswamy